@charset "shift_jis";
/* ------------------------------ common ------------------------------ */

body {
	font-size:90%;
	*font-size:small; /* for IE */
	*font:x-small; /* for IE in quirks mode */
	color:#444;
	margin:0;
	padding:0;
	background-color:#FFEFEF;
	line-height:150%;
}
select, input, button, textarea {
	font:99%;
}
table {
	font-size:inherit;
	font:100%;
}
pre, code, kbd, samp, tt {
	font-family:monospace;
	*font-size:108%;
	line-height:110%;
}
img, form {
	border:0;
}
caption {
	text-align:left;
}
a {
	color:#0066CC;
	text-decoration:underline;
}
a:hover {
	color:#FF0000;
	text-decoration:underline;
}
h1 {
	margin:0;
	padding:0;
}

.red {
	color:#FF0000;
}
.blue {
	color:#0000FF;
}
.green {
	color:#006633;
}

.orange {
color:#FF6600;
}

.blue2 {
color: #006699;
}

.table {
	border-top:1px solid #666666;
	border-left:1px solid #666666;
}
.table th {
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
}
.table td {
	border-right:1px solid #666666;
	border-bottom:1px solid #666666;
}
.float_right {
	float:right;
	margin:0 0 10px 10px;
	padding:0;
}
.float_left {
	float:left;
	margin:0 10px 10px 0;
	padding:0;
}
.float_clear {
	clear:both;
	margin:0;
	padding:0;
}
h3 {
	clear:both;
	margin:0 0 15px 0;
	padding:0;
	font-size:120%;
	border-bottom:1px dotted #669900;
	
	color:#669900;
}


/* ------------------------------ .clearfix ------------------------------ */

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix {
	min-height: 1px;
}
* html .clearfix {
	height: 1px;/*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.clearfloat {
	clear: both;
}
/* ------------------------------ #wrapper ------------------------------ */
#wrapper {
	width:980px;
	margin:0 auto;
	padding:10px 30px;
	background-color:#FFF;
}
/* ------------------------------ #top_header ------------------------------ */
#top_header {
	width:980px;
	margin:0;
	padding:0;
}
#top_header_map {
	float:right;
	width:246px;
}
#top_header_left {
	float:left;
	width:734px;
	height:188px;
	margin:0;
	padding:0;
}
#top_header_lead {
	width:734px;
	margin:0;
}

#top_header_lead h1 {
	font-size:12px;
	line-height:16px;
	text-align:left;
}

#top_header_update {
	width:200px;
	margin:0;
	font-size:12px;
	line-height:14px;
	text-align:center;
}
#top_header_title {
	float:left;
	width:354px;
	height:135px;
	margin:0;
	padding:0;
}
#top_header_illust {
	float:left;
	width:246px;
	height:135px;
	margin:0;
	padding:0;
}
/* ------------------------------ #top_menu ------------------------------ */
#top_menu {
	margin:0;
	padding:0;
}
#top_menu ul {
	margin:0;
	padding:0;
	list-style:none;
}
#top_menu li {
	float:left;
	margin:0;
	padding:0;
	list-style:none;
}

/* ------------------------------ #top_news ------------------------------ */

#top_contents {
	width:810px;
	margin:0 auto;
}

#top_news {
	float:left;
	width:708px;
	margin:10px 0 0 0;
}
#top_news_middle {
	background:url(../img/top_news_middle.gif) 0 0 repeat-y;
	padding:0 22px;
}
.top_news_frame {
	width:660px;
	height:170px;
	border:none;
	margin-top:1px;
	margin-bottom:10px;
	
}
/* ------------------------------ #top_etcmenu ------------------------------ */
#top_etcmenu {
	float:left;
	width:272px;
	margin:10px 0 0 0;
}
/* ------------------------------ #top_kyukanbi ------------------------------ */
#top_kyukanbi {
	width:980px;
	text-align:center;
	margin:10px 0;
}
/* ------------------------------ #top_nobi ------------------------------ */
#top_nobi {
	width:980px;
	margin:10px 0 0 0;
}
#top_nobi_blog {
	float:left;
	width:200px;
}
#top_nobi_lead {
	float:right;
	width:600px;
	margin:15px 0 0 0;
}
#top_nobi_lead img {
	margin:5px 0;
}

#top_nobi_place {
	clear:both;
	width:774px;
	margin:0 auto;
}

#top_nobi_place img{
	margin:0 10px;
}

.top_nobi_place_float {
	float:left;
}



/* ------------------------------ #top_kosodate ------------------------------ */
#top_kosodate {
	width:980px;
	height:390px;
	background:url(../img/top_kosodate_bg_body.gif) 0 0 repeat-y;
	margin:20px 0;
}

#top_kosodate_title {
	float:left;
	margin:15px 0 0 18px;
	width:304px;
}
#top_kosodate_lead {
	margin:0;
	padding:0;
	width:560px;
}
#top_kosodate_list_01 {
	clear:both;
	width:930px;
	height:110px;
	margin:0 auto;
	padding:10px 0 0 0;
}
#top_kosodate_list_01 ul {
	margin:0;
	padding:0;
	list-style:none;
}
#top_kosodate_list_01 li {
	float:left;
	margin:0 5px;
	padding:0;
	list-style:none;
	width:auto;
	height:110px;
	display:inline;
}
#top_kosodate_list_02 {
	clear:both;
	width:930px;
	height:110px;
	margin:0 auto;
	padding:10px 0;
}
#top_kosodate_list_02 ul {
	margin:0;
	padding:0;
	list-style:none;
}
#top_kosodate_list_02 li {
	float:left;
	margin:0 5px;
	padding:0;
	list-style:none;
	width:auto;
	height:118px;
	display:inline;
}






/* ------------------------------ #common_header ------------------------------ */
#common_header {
}
#common_header_illust {
	float:right;
	width:170px;
	margin:0;
	padding:0;
}
#common_header_title {
	float:left;
	width:216px;
	margin:0;
	padding:24px 0 0 0;
}
#common_header_body {
	float:left;
	width:594px;
	margin:0;
	padding:24px 0 0 0;
}
#common_header_path {
	clear:right;
	width:500px;	
	margin:0 0 0 226px;
	padding:10px 0 0 0;
	font-size:12px;
}

/* ------------------------------ #common_contents ------------------------------ */
#common_contents {
	clear:both;
	width:980px;
	margin:20px auto 20px auto;
	padding:0;
}
.common_contents_menu_list {
}
.common_contents_menu_list ul {
	margin:0;
	padding:0;
	list-style:none;
}
.common_contents_menu_list li {
	clear:both;
	margin:0;
	padding:5px 0 5px 15px;
	background:url(../img/common_listmark.gif) 0 9px no-repeat;
	list-style:none;
	border-bottom:1px dotted #CCC;
}

/* ------------------------------ #common_left ------------------------------ */
#common_left {
	float:left;
	width:180px;
	display:block;
}
#common_menu_list {
	margin:0;
	padding:0;
	background:url(../img/common_menu_middle.gif) 0 0 repeat-y;
}
#common_menu_list ul {
	margin:0;
	padding:0;
	list-style:none;
}
#common_menu_list li {
	margin:0;
	padding:4px 0 0 16px;
	list-style:none;
	background:url(../img/common_menu_li.gif) 4px 12px no-repeat;
}

/* ------------------------------ #common_right ------------------------------ */
#common_right {
	float:right;
	width:780px;
}
#common_right h2 {
	width:780px;
	margin:0;
	padding:0 0 15px 0;
}
#common_right h4 {
	clear:both;
	width:780px;
	font-size:120%;
	border-bottom:1px dotted #999;
}



#common_right h5 {
	clear:both;
	color:#996600;
	font-weight:bold;
	font-size:120%;
	background:url(../img/h5_bg.gif) no-repeat left;
	padding:5px 0 5px 25px;
	border-bottom:1px dotted #996600;
}



#common_right hr{
border:#CCCCCC dotted;
border-width:1px 0 0 0;
height:1px;
background:#FFFFFF;
margin:10px 0;
}


/* ------------------------------ #common_footer ------------------------------ */
#common_footer {
	clear:both;
	width:980px;
	margin:0;
	padding:0;
}
#common_footer_top {
	width:980px;
	text-align:right;
	margin:0;
	padding:10px 0;
}
#common_footer_link {
	background:url(../img/hairline.gif) 5px 0 no-repeat;
	width:980px;
	text-align:center;
	margin:0;
	padding:15px 0 10px 0;
	border-bottom:1px dashed #999;
}
#common_footer_banner {
	margin:0;
	padding:0;
	text-align:center;
}

#common_footer_bnr_box {
	margin:10px 0 0 0;
	padding:0;
}

#common_footer_bnr_box iframe {
	width:980px;
	height:55px;
	border:none;
}


#common_footer_adress{
	margin:0px;
	padding:10px 0 10px 0;
	border-bottom:1px dashed #999;
	text-align:center;
}

#common_footer_caution {
	margin:0;
	padding:0;
	text-align:center;
	font-size:10px;
}

#common_footer_copyright {
	clear:both;
	width:980px;
	text-align:center;
	margin:0;
	padding:0;
	font-size:10px;
	color:#999;
}




/* ------------------------------ #news ------------------------------ */
#news {
}
#news ul {
	margin:0;
	padding:0;
	list-style:none;
}
#news li{
	margin:0 0 5px 0;
	padding:0;
	list-style:none;
}






/* ------------------------------ #QA ------------------------------ */
.qa_t{
font-weight:bold;
color:#CC3300;
padding-left:15px;
}



/* ------------------------------ #blog ------------------------------ */
#common_right h2.blog{
background:url(../mt_sendai/images/title2.gif) bottom no-repeat;
width:600px;
	margin:0px 0 30px 0;
	padding:10px 0 15px 0;
}




#blogleft {
}
#blogleft ul {
	margin:0;
	padding:0;
	list-style:none;
}
#blogleft li{
	margin:0 0 5px 0;
	padding:0;
	list-style:none;
}




#blogleft {
	margin:0 0 0 0;
}

#blogleft ul {
	list-style:none;
	margin:0;
	padding:0;
}
#blogleft li {
	padding:5px 0 5px 15px;
	background:url(../mt_sendai/images/list01.gif) 0 9px no-repeat;
}

/* ------------------------------ #shisetu ------------------------------ */
/* 施設のご案内 */

#shisetu_sendai{
margin:0;
padding:0;
text-align:left;
}

#shisetu_sendai p{
margin:0px;
padding:3px 0 10px 0;
}

#shisetu_sendai h3{
clear:both;
margin:0 0 15px 0;
padding:0;
font-size:120%;
border-bottom:1px dotted #669900;
color:#669900;
}

#shisetu_sendai h4{
padding:10px 0 5px 0;
font-size:100%;
border-bottom:#669900 1px dashed;
width:380px;
}


#shisetu_izumi{
margin:0;
padding:0;
text-align:left;
}

#shisetu_izumi p{
margin:0px;
padding:3px 0 10px 0;
}

#shisetu_izumi h3{
clear:both;
margin:0 0 15px 0;
padding:0;
font-size:120%;
border-bottom:1px dotted #939;
color:#939;
}

#shisetu_izumi h4{
padding:10px 0 5px 0;
font-size:100%;
border-bottom:#939 1px dashed;
}

#shisetu_nagamachi{
margin:0;
padding:0;
text-align:left;
}

#shisetu_nagamachi p{
margin:0px;
padding:3px 0 10px 0;
}

#shisetu_nagamachi h3{
clear:both;
margin:0 0 15px 0;
padding:0;
font-size:120%;
border-bottom:1px dotted #FF6666;
color:#FF6666;
}

#shisetu_nagamachi h4{
padding:10px 0 5px 0;
font-size:100%;
border-bottom:#FF6666 1px dashed;
}


































#shisetu_wakabayashi{
margin:0;
padding:0;
text-align:left;
}

#shisetu_wakabayashi p{
margin:0px;
padding:3px 0 10px 0;
}

#shisetu_wakabayashi h3{
clear:both;
margin:0 0 15px 0;
padding:0;
font-size:120%;
border-bottom:1px dotted #006699;
color: #006699;

}

#shisetu_wakabayashi h4{
padding:10px 0 5px 0;
font-size:100%;
border-bottom:#006699 1px dashed;
}














/* アクセスマップ */

#n_sendai{
margin:0;
padding:0;
text-align:left;
}

#n_sendai p{
margin:0px;
padding:3px 0 10px 0;
}

#n_sendai h3{
clear:both;
margin:0 0 15px 0;
padding:0;
font-size:120%;
border-bottom:1px dotted #669900;
color:#669900;
}

#n_sendai h4{
padding:10px 0 5px 0;
font-size:100%;
border-bottom:#669900 1px dashed;
}


#n_izumi{
margin:0;
padding:0;
text-align:left;
}

#n_izumi p{
margin:0px;
padding:3px 0 10px 0;
}

#n_izumi h3{
clear:both;
margin:0 0 15px 0;
padding:0;
font-size:120%;
border-bottom:1px dotted #939;
color:#939;
}

#n_izumi h4{
padding:10px 0 5px 0;
font-size:100%;
border-bottom:#006699 1px dashed;
}

#n_nagamachi{
margin:0;
padding:0;
text-align:left;
}

#n_nagamachi p{
margin:0px;
padding:3px 0 10px 0;
}

#n_nagamachi h3{
clear:both;
margin:0 0 15px 0;
padding:0;
font-size:120%;
border-bottom:1px dotted #FF6666;
color:#FF6666;
}

#n_nagamachi h4{
padding:10px 0 5px 0;
font-size:100%;
border-bottom:#FF6666 1px dashed;
}



#pagebunki_link{
padding:0 0 25px 0;
font-size:100%;
text-align:center;
}

/* ご利用出来るサービス */

.w_sendai_sv{
margin:0;
padding:10px;
border:#669900 1px dashed;
}

#sendai_sv{
margin:0;
padding:0;
text-align:left;
}

#sendai_sv p{
margin:0px;
padding:3px 0 10px 0;
}

#sendai_sv h3{
clear:both;
margin:10px 0 15px 0;
padding:0;
font-size:120%;
border-bottom:1px dotted #669900;
color:#669900;
width:578px;
}

#sendai_sv h4{
margin-top:15px;
font-size:100%;
color:#669900;
width:578px;
border:none;
}

.w_izumi_sv{
margin:0;
padding:10px;
border:#006699 1px dashed;
}

#izumi_sv{
margin:0;
padding:0;
text-align:left;
}

#izumi_sv p{
margin:0px;
padding:3px 0 10px 0;
}

#izumi_sv h3{
clear:both;
margin:10px 0 15px 0;
padding:0;
font-size:120%;
border-bottom:1px dotted #006699;
color:#006699;
width:578px;
}

#izumi_sv h4{
margin-top:15px;
font-size:100%;
color:#006699;
width:578px;
border:none;
}

.w_nagamachi_sv{
margin:0;
padding:10px;
border:#FF6666 1px dashed;
}

#nagamachi_sv{
margin:0;
padding:0;
text-align:left;
}

#nagamachi_sv p{
margin:0px;
padding:3px 0 10px 0;
}

#nagamachi_sv h3{
clear:both;
margin:10px 0 15px 0;
padding:0;
font-size:120%;
border-bottom:1px dotted #FF6666;
color:#FF6666;
width:578px;
}

#nagamachi_sv h4{
margin-top:15px;
font-size:100%;
color:#FF6666;
width:578px;
border:none;
}


.normal_table {
width:100%;
margin:10px 0 15px 0px;
border-collapse:collapse;
}	

.normal_table td {
padding: 5px;
line-height: 150%;
vertical-align: middle;
text-align:left;
border:1px solid #FF9900;
}

.normal_table .textcenter {
padding: 5px;
line-height: 150%;
vertical-align: middle;
text-align:center;
border:1px solid #FF9900
}

.normal_table th {
padding: 5px;
line-height: 150%;
text-align:left;
background-color: #FFFFCC;
border:1px solid #FF9900;
}








/* ------------------------------ #common_contents ------------------------------ */
#common_contents980 {
	clear:both;
	width:980px;
	margin:20px auto 20px auto;
	padding:0;
}

/* 検索窓追加 */
.search_box{
 float:right;
 margin-top:10px;
 margin-bottom:-30px;
}

.search_box input[type='text'] {
padding:5px 10px;
border:solid 1px #ccc;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
}













